import {MPosControllerConfig} from "../src/MPosControllerConfig";

test('TEST_searchDevices',async()=>{

    const printer = new MPosControllerConfig();

    return await printer.searchDevices().then(APIResponse => {
        expect(APIResponse).toStrictEqual(new Array());
    });
});

test('TEST_getBgateSerialNumber',async()=>{

    const printer = new MPosControllerConfig();

    return await printer.getBgateSerialNumber().then(APIResponse => {
        expect(APIResponse).toBe("");
    });
});
